Pular para o conteúdo principal
GET
/
v1
/
public
/
accounts
Listar contas
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "client": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>"
      },
      "created_at": "2023-11-07T05:31:56Z",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "status": "<string>",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "page": 123,
  "page_size": 123,
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Parâmetros de consulta

client_id
string<uuid> | null
status
string | null
page
integer
padrão:1
page_size
integer
padrão:25

Resposta

items
AccountResponse · object[]
obrigatório

Contas nesta página

page
integer
obrigatório

Número de página baseado em um atual

page_size
integer
obrigatório

Máximo de itens por página

total
integer
obrigatório

Total de contas correspondentes